Subject: [nwcrg] Presentation on Network Coding at Delay-Tolerant Networking Research Group meeting Thursday

From: Angela Hennessy <[email-masked]>
Date: Wed, 31 Jul 2013 18:56:51 -0400

I found the discussion on Network Coding very interesting, and just wanted
to let everyone know that I'll be talking about applications in
Delay-Tolerant Networks at the DTNRG meeting on Thursday morning. I'll be
talking about a few drafts that we've written:

http://tools.ietf.org/html/draft-zinky-dtnrg-erasure-coding-extension-00

http://tools.ietf.org/html/draft-zinky-dtnrg-erasure-coding-objects-00

http://tools.ietf.org/html/draft-zinky-dtnrg-random-binary-fec-scheme-00

We've also have an implementation of these drafts in the DTN2 reference
implementation. If you have questions or comments please let me know.

Thanks,
Angela

Angela Hennessy
Research Mathematician
Laboratory for Telecommunications Sciences (LTS)